BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0.79em; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; FONT-FAMILY: Trebuchet MS,tahoma, sans-serif;
	}
	
#container_leftCol {
	FLOAT: right; WIDTH: 200px
}
#container_rightCol {
	FLOAT: right; WIDTH: 540px
}
SPAN.strike {
	FONT-WEIGHT: normal; COLOR: #000000; TEXT-DECORATION: line-through
}
SPAN.green {
	FONT-WEIGHT: bold; COLOR: #75b90c; LINE-HEIGHT: 4px
}
SPAN.click {
	PADDING-BOTTOM: 2px; CURSOR: pointer
}
SPAN.small {
	FONT-SIZE: 85%
}
SPAN.purple {
	COLOR: #81009b
}
SPAN.largePrice {
	FONT-FAMILY: Trebuchet MS,Tahoma; FONT-WEIGHT: bold; FONT-SIZE: 200%
}
SPAN.smallPrice {
	FONT-FAMILY: Trebuchet MS,Tahoma; FONT-WEIGHT: bold; FONT-SIZE: 130%
}
SPAN.textPadd {
	PADDING-LEFT: 10px
}
SPAN.model {
	FONT-WEIGHT: normal; FONT-SIZE: 120%; COLOR: #000000
}
SPAN.summaryModel {
	FONT-WEIGHT: bold; FONT-SIZE: 120%
}
SPAN.summaryModelTab4 {
	FONT-WEIGHT: bold; FONT-SIZE: 190%
}
#main_leftCol {
	FLOAT: left; WIDTH: 180px
}
#main_rightCol {
	FILTER: progid:DXImageTransform.Microsoft.Fade(duration=1.0,overlap=1.0); FLOAT: left; WIDTH: 560px; BACKGROUND-COLOR: #ffffff
}
#pageTitle_shop {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; HEIGHT: 75px
}
#comp_guarantee {
	MARGIN-TOP: 10px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_ourGuarantee.gif) repeat-y left top; MARGIN-BOTTOM: 10px; WIDTH: 178px
}
#comp_guarantee UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
#comp_guarantee LI {
	FONT-SIZE: 80%
}
LI.shop {
	PADDING-LEFT: 37px; BACKGROUND:  url(file:///C|/images/layout/portalimages/icon_safeOnline.gif) no-repeat 10px 50%; PADDING-BOTTOM: 2px; PADDING-TOP: 7px
}
LI.delivery {
	PADDING-LEFT: 37px; BACKGROUND:  url(file:///C|/images/layout/portalimages/icon_nextDay.gif) no-repeat 10px 50%; PADDING-BOTTOM: 2px; PADDING-TOP: 7px
}
LI.nogimmicks {
	PADDING-LEFT: 37px; BACKGROUND:  url(file:///C|/images/layout/portalimages/icon_dealHalfprice.gif) no-repeat 10px 50%; PADDING-BOTTOM: 4px; PADDING-TOP: 7px
}
LI.coverage {
	PADDING-LEFT: 37px; BACKGROUND:  url(file:///C|/images/layout/portalimages/99pc_UK_icon.gif) no-repeat 10px 2px; PADDING-BOTTOM: 7px; PADDING-TOP: 11px
}
#sectText_ourGuarantee {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/sectHead_ourGuarantee.gif) no-repeat left top; HEIGHT: 22px
}
#comp_guarantee_bot {
	FONT-SIZE: 2px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_ourGuarantee_bottom.gif) no-repeat left bottom; HEIGHT: 7px
}
#comp_ownDeal {
	MARGIN-TOP: 10px; WIDTH: 166px
}
#sectText_ownDeal {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/Find_a_deal_header.gif) no-repeat 50% top; HEIGHT: 27px
}
#comp_ownDeal .ownDeal_section {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_dealBox.gif) no-repeat 50% bottom; PADDING-BOTTOM: 10px; WIDTH: 166px; PADDING-TOP: 6px
}
#comp_ownDeal .ownDeal_section_alt {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_dealBox_alt.gif) no-repeat 50% bottom; PADDING-BOTTOM: 10px; WIDTH: 166px; PADDING-TOP: 6px
}
#comp_ownDeal .ownDeal_section_last {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_dealBox.gif) no-repeat 50% top; PADDING-BOTTOM: 10px; WIDTH: 166px; PADDING-TOP: 6px
}
#comp_ownDeal .leftCol {
	FLOAT: left; WIDTH: 30px
}
#comp_ownDeal .leftCol IMG {
	MARGIN-TOP: 3px; MARGIN-LEFT: 5px
}
#comp_ownDeal .rightCol {
	FLOAT: left; WIDTH: 130px
}
#comp_ownDeal .rightCol SELECT {
	WIDTH: 125px
}
#comp_ownDeal .ownDeal_bot {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_dealBox_bottom.gif) no-repeat; HEIGHT: 6px
}
#comp_ownDeal LABEL {
	FONT-WEIGHT: bold; FONT-SIZE: 90%
}
.comp_feature {
	MARGIN-TOP: 10px; MARGIN-LEFT: -12px; TEXT-ALIGN: center
}
.comp_feature A {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; BORDER-BOTTOM: 0px
}
.comp_featuremusic {
	MARGIN-TOP: 10px; MARGIN-LEFT: -12px; TEXT-ALIGN: center
}
.web_chat {
	MARGIN-TOP: 10px; MARGIN-LEFT: 4px
}

#comp_tabDeals {
	WIDTH: 561px; HEIGHT: 300px
}
#comp_tabDeals P {
	FONT-SIZE: 90%
}
#comp_tabDeals .tabDeals_tabs {
	MARGIN-TOP: 60px; FLOAT: left; WIDTH: 17px
}
#comp_tabDeals UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 17px; PADDING-TOP: 0px
}
#comp_tabDeals LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; COLOR: #75b90c; PADDING-TOP: 0px
}
#tabDeal1 {
	MARGIN-TOP: 10px; DISPLAY: block; BACKGROUND:  url(file:///C|/images/layout/portalimages/tabBg_N6288_free.jpg) no-repeat left -2px; FILTER: progid:DXImageTransform.Microsoft.Fade(overlap=1.00,duration=0.7); FLOAT: left; WIDTH: 543px; HEIGHT: 290px
}
.tabDeal1_leftCol {
	PADDING-LEFT: 10px; FLOAT: left; PADDING-TOP: 20px
}
.tabDeal1_rightCol {
	FLOAT: right; WIDTH: 255px; PADDING-TOP: 20px
}
.tabDeal1_price {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.tabDeal1_price .price_leftCol {
	MARGIN-TOP: 0.5em; FLOAT: left; WIDTH: 125px; LINE-HEIGHT: 1.7em
}
.tabDeal1_price .price_rightCol {
	PADDING-RIGHT: 10px; FLOAT: right; PADDING-TOP: 10px
}
#tabDeal2 {
	MARGIN-TOP: 10px; DISPLAY: none; BACKGROUND:  url(file:///C|/images/layout/portalimages/tabBg_SEK610i_grey_freeWLM.jpg) no-repeat left -2px; FILTER: progid:DXImageTransform.Microsoft.Fade(overlap=1.00,duration=0.7); FLOAT: left; WIDTH: 543px; HEIGHT: 290px
}
#tabDeal3 {
	MARGIN-TOP: 10px; DISPLAY: none; BACKGROUND:  url(file:///C|/images/layout/portalimages/tabBg_SEZ610i_pink_freeWLM.jpg) no-repeat left -2px; FILTER: progid:DXImageTransform.Microsoft.Fade(overlap=1.00,duration=0.7); FLOAT: left; WIDTH: 543px; HEIGHT: 290px
}
#tabDeal4 {
	MARGIN-TOP: 10px; DISPLAY: none; BACKGROUND:  url(file:///C|/images/layout/portalimages/tabBg_LGU970_free.jpg) no-repeat left -2px; FILTER: progid:DXImageTransform.Microsoft.Fade(overlap=1.00,duration=0.7); FLOAT: left; WIDTH: 543px; HEIGHT: 290px
}
#comp_topSelling {
	WIDTH: 560px
}
.topSelling_padd {
	PADDING-LEFT: 10px
}
#comp_topSelling UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 17px; PADDING-TOP: 0px
}
#comp_topSelling LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 90%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#sectText_topSellPricePlans {
	MARGIN-TOP: 39px; BACKGROUND:  url(file:///C|/images/layout/portalimages/sectText_topSellingPrice.gif) no-repeat; HEIGHT: 25px
}
#titleText_landDeal1 {
	MARGIN-TOP: 10px; BACKGROUND:  url(file:///C|/images/layout/portalimages/titleText_landDetail1.gif) no-repeat; HEIGHT: 22px
}
#titleText_landDeal2 {
	MARGIN-TOP: 10px; BACKGROUND:  url(file:///C|/images/layout/portalimages/titleText_landDetail2.gif) no-repeat; HEIGHT: 22px
}
.comp_pricePlan {
	BACKGROUND:  url(/offers/bg_compPricePlan.gif) no-repeat 50% bottom; WIDTH: 480px
}
.comp_pricePlan .pricePlan_leftCol {
	FLOAT: left; WIDTH: 195px
}
.comp_pricePlan .pricePlan_padd {
	PADDING-LEFT: 10px; PADDING-TOP: 3px
}
.comp_pricePlan .pricePlan_price {
	PADDING-LEFT: 10px; PADDING-TOP: 0px
}
.comp_pricePlan .pricePlan_price IMG {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px
}
.comp_pricePlan .pricePlan_rightCol {
	FLOAT: left; WIDTH: 280px
}
.comp_pricePlan .pricePlan_rightCol .rightCol_padd {
	PADDING-RIGHT: 1px
}
.phoneColumn {
	BACKGROUND:  url(/offers/bg_phoneCol.gif) no-repeat 50% top; FLOAT: left; WIDTH: 85px; TEXT-ALIGN: center
}
.phoneColumn IMG {
	TEXT-ALIGN: right
}
.phoneColumn A.borderLink {
	
}
.phoneColumn .phone_detail {
	PADDING-LEFT: 10px; TEXT-ALIGN: left
}
#comp_pagination {
	WIDTH: 544px
}
#comp_pagination SPAN {
	FONT-WEIGHT: bold; FONT-SIZE: 85%
}
.pagination_padd {
	MARGIN-LEFT: 18px
}
#pagination_top {
	FONT-SIZE: 2px; BACKGROUND:  url(file:///C|/images/layout/portalimages/tabBg_paginate_top.gif) no-repeat left bottom; WIDTH: 544px; HEIGHT: 4px
}
#pagination_bot {
	FONT-SIZE: 2px; BACKGROUND:  url(file:///C|/images/layout/portalimages/tabBg_paginate_bot.gif) no-repeat left top; WIDTH: 544px; HEIGHT: 7px
}
#pagination_content {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/tabBg_paginate_mid.gif) no-repeat left top; WIDTH: 544px
}
#pagination_content .content_left {
	PADDING-LEFT: 10px; FLOAT: left
}
#pagination_content .content_right {
	PADDING-RIGHT: 10px; FLOAT: right
}
.summary_title {
	MARGIN-TOP: 15px; FONT-SIZE: 110%; MARGIN-BOTTOM: 5px; COLOR: #74ba0c; PADDING-TOP: 0px! important
}
.summary_title SPAN.phone {
	COLOR: #000000
}
.summary_title SPAN.plan {
	FONT-SIZE: 140%; COLOR: #000000; LINE-HEIGHT: 1em
}
#rightCol_padd {
	PADDING-LEFT: 20px
}
#comp_top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 10px 0px 0px; WIDTH: 540px; PADDING-TOP: 0px; HEIGHT: 7px! important
}
#comp_summary {
	MARGIN-TOP: 20px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_offerDetail_bg.jpg) repeat-y 50% top; WIDTH: 540px
}
#comp_summary UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 20px; PADDING-TOP: 0px
}
#comp_summary LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 0px 18px; COLOR: #75b90c; PADDING-TOP: 0px
}
.detail LI {
	FONT-WEIGHT: normal! important; COLOR: #000! important
}
#comp_summary LI SPAN.small {
	FONT-SIZE: 80%
}
#comp_summary LI SPAN.normal {
	FONT-WEIGHT: normal
}
#comp_summary LI SPAN.smallText {
	FONT-SIZE: 100%
}
#comp_summary LI SPAN.smallText SPAN {
	FONT-WEIGHT: bold
}
#summary_left {
	FLOAT: left; WIDTH: 267px; PADDING-TOP: 30px
}
#summary_right {
	PADDING-RIGHT: 2px; PADDING-LEFT: 1px; BACKGROUND:  url(file:///C|/images/layout/portalimages/phoneimage_divider.gif) no-repeat left center; FLOAT: right; PADDING-BOTTOM: 0px; WIDTH: 250px; PADDING-TOP: 1px; TEXT-ALIGN: right
}
#footer360 {
	BACKGROUND: #ceced0; FLOAT: left; WIDTH: 229px; HEIGHT: 20px; TEXT-ALIGN: left
}
#footer360_padd {
	PADDING-TOP: 2px
}
#yahooGo {
	FLOAT: left; MARGIN-LEFT: 10px; WIDTH: 190px
}
#yahooGo P {
	FLOAT: left
}
#yahooGo IMG {
	FLOAT: right
}
#comp_costTable {
	MARGIN-TOP: 10px; MARGIN-BOTTOM: 0px; WIDTH: 500px
}
#costTable_container {
	FLOAT: left; MARGIN: 0px; BORDER-BOTTOM: black 1px solid
}
#costTable_top {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_costs_top.gif) no-repeat left top; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 500px; COLOR: #ffffff; PADDING-TOP: 0px
}
#comp_costTable .column0 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; BORDER-LEFT: black 1px solid; WIDTH: 87px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#comp_costTable .column1 {
	FLOAT: left; VERTICAL-ALIGN: middle; WIDTH: 150px; TEXT-ALIGN: center
}
#comp_costTable .column2 {
	FLOAT: left; WIDTH: 105px; TEXT-ALIGN: center
}
#comp_costTable .column3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: right; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; TEXT-ALIGN: center
}
#costTable_detail .column0 {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 94px; MARGIN-RIGHT: 2px; PADDING-TOP: 5px; HEIGHT: 70px; TEXT-ALIGN: center! important
}
#costTable_detail .column1 {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; WIDTH: 150px; PADDING-TOP: 5px; HEIGHT: 70px; TEXT-ALIGN: center
}
#costTable_detail .column2 {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 0px; PADDING-LEFT: 5px; PADDING-BOTTOM: 0px; WIDTH: 95px; PADDING-TOP: 5px; HEIGHT: 70px
}
#costTable_detail .column3 {
	BORDER-RIGHT: black 1px solid; PADDING-RIGHT: 15px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 5px; HEIGHT: 70px; TEXT-ALIGN: center
}
#costTable_top .costTableTop_padd {
	PADDING-LEFT: 10px
}
#costTable_detail {
	WIDTH: 500px
}
#summary_padd {
	PADDING-LEFT: 10px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_offerdetail_bgtop.jpg) no-repeat 50% top
}
#comp_detail H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#comp_detail H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 90%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
#sectHead_theDetail {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/sectHead_theDetail.gif) no-repeat; HEIGHT: 22px
}
#comp_detail DIV.clickable {
	WIDTH: 498px; CURSOR: pointer
}
#comp_detail .title {
	PADDING-LEFT: 10px; FLOAT: left; WIDTH: 400px
}
#comp_detail .toggle {
	PADDING-RIGHT: 10px; FLOAT: right
}
#comp_detail .text {
	PADDING-RIGHT: 5px; FONT-SIZE: 90%; FLOAT: left
}
#comp_detail .detail {
	PADDING-RIGHT: 10px; PADDING-LEFT: 10px; PADDING-BOTTOM: 10px; PADDING-TOP: 10px
}
.twistyClose {
	MARGIN-TOP: 3px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_twisty_close_mid.gif) repeat-y 50% top; MARGIN-BOTTOM: 7px; WIDTH: 498px; CURSOR: pointer
}
.twistyClose .top {
	FONT-SIZE: 2px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_twisty_close_top.gif) no-repeat 50% top; HEIGHT: 3px
}
.twistyClose .img {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/arrow_on.gif) no-repeat; FLOAT: left; WIDTH: 15px; HEIGHT: 15px
}
.twistyClose .detail {
	DISPLAY: none
}
.detail UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px
}
.detail UL LI {
	FONT-WEIGHT: normal! important; COLOR: #000! important
}
.twistyClose .bottom {
	FONT-SIZE: 2px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_twisty_close_bot.gif) no-repeat 50% bottom; HEIGHT: 3px
}
.twistyOpen {
	MARGIN-TOP: 3px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_twisty_open_mid.gif) repeat-y 50% top; MARGIN-BOTTOM: 7px; WIDTH: 498px
}
.twistyOpen .top {
	FONT-SIZE: 2px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_twisty_open_top.gif) no-repeat 50% top; HEIGHT: 3px
}
.twistyOpen .img {
	BACKGROUND:  url(file:///C|/images/layout/portalimages/arrow_off.gif) no-repeat; FLOAT: left; WIDTH: 15px; HEIGHT: 15px
}
.twistyOpen .bottom {
	FONT-SIZE: 2px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_twisty_open_bot.gif) no-repeat 50% bottom; HEIGHT: 3px
}
.detailinner {
	BORDER-TOP: #d3d0d9 1px solid; MARGIN: -4px 42px 6px 0px
}
#comp_bottom {
	FONT-SIZE: 2px; BACKGROUND:  url(file:///C|/images/layout/portalimages/bg_offerDetail_bot.gif) no-repeat 50% bottom; WIDTH: 540px; HEIGHT: 40px
}
A.gradientLink {
	BORDER-RIGHT: #ebe9ea 2px solid; BORDER-TOP: #ebe9ea 2px solid; MARGIN-BOTTOM: 8px; BORDER-LEFT: #ebe9ea 2px solid; BORDER-BOTTOM: #ebe9ea 2px solid
}
A.gradientLink:hover {
	BORDER-RIGHT: #f4c307 2px solid; BORDER-TOP: #f4c307 2px solid; BORDER-LEFT: #f4c307 2px solid; BORDER-BOTTOM: #f4c307 2px solid
}
A.gradientLink:visited {
	BORDER-RIGHT: #ebe9ea 2px solid; BORDER-TOP: #ebe9ea 2px solid; BORDER-LEFT: #ebe9ea 2px solid; BORDER-BOTTOM: #ebe9ea 2px solid
}
A.gradientLink:hover {
	BORDER-RIGHT: #f4c307 2px solid; BORDER-TOP: #f4c307 2px solid; BORDER-LEFT: #f4c307 2px solid; BORDER-BOTTOM: #f4c307 2px solid
}
.phoneColumn .imgLink {
	MARGIN-TOP: 5px; MARGIN-RIGHT: 5px
}
A.greyLink {
	BORDER-RIGHT: #ceced0 2px solid; BORDER-TOP: #ceced0 2px solid; MARGIN-BOTTOM: 8px; BORDER-LEFT: #ceced0 2px solid; BORDER-BOTTOM: #ceced0 2px solid
}
A.greyLink:hover {
	BORDER-RIGHT: #f4c307 2px solid; BORDER-TOP: #f4c307 2px solid; BORDER-LEFT: #f4c307 2px solid; BORDER-BOTTOM: #f4c307 2px solid
}
A.greyLink:visited {
	BORDER-RIGHT: #ceced0 2px solid; BORDER-TOP: #ceced0 2px solid; BORDER-LEFT: #ceced0 2px solid; BORDER-BOTTOM: #ceced0 2px solid
}
A.greyLink:hover {
	BORDER-RIGHT: #f4c307 2px solid; BORDER-TOP: #f4c307 2px solid; BORDER-LEFT: #f4c307 2px solid; BORDER-BOTTOM: #f4c307 2px solid
}
TABLE.handset_detail {
	FONT-SIZE: 90%; WIDTH: 470px; BORDER-COLLAPSE: collapse
}
TABLE.handset_detail TD {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-COLLAPSE: collapse; HEIGHT: 22px; TEXT-ALIGN: left
}
TABLE.handset_detail TH {
	PADDING-RIGHT: 6px; PADDING-LEFT: 6px; PADDING-BOTTOM: 4px; PADDING-TOP: 4px; BORDER-COLLAPSE: collapse; HEIGHT: 22px; TEXT-ALIGN: left
}
TABLE.handset_detail TD.lead_row {
	BACKGROUND-COLOR: #d0cdd6
}
TABLE.handset_detail TD.head_row {
	FONT-WEIGHT: bold; FONT-SIZE: 140%; BORDER-BOTTOM: #d0cdd6 2px solid; LETTER-SPACING: -0.01em; BACKGROUND-COLOR: #e3e1e7
}
TABLE.handset_detail TD#low_bordered {
	BORDER-BOTTOM: #d0cdd6 2px solid
}
TABLE.handset_detail TD.head_row STRIKE {
	FONT-SIZE: 80%
}
TABLE.handset_detail TR.row0 {
	BACKGROUND-COLOR: #eeedf1
}
TABLE.handset_detail TR.row1 {
	BACKGROUND-COLOR: #e3e1e7
}
.xseries {
	MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; MARGIN-LEFT: 2px
}
.smallPhoneText {
	HEIGHT: 40px; PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-WEIGHT: bold; FONT-SIZE: 0.7em; PADDING-BOTTOM: 2px; MARGIN: 0px; LINE-HEIGHT: 1.3em; PADDING-TOP: 2px; FONT-FAMILY: Trebuchet MS,Tahoma; 
}
A.ViewAllCallPlans {
	FONT-WEIGHT: bold; FONT-SIZE: 90%; COLOR: #000000
}
.divInsurance {
	PADDING-BOTTOM: 5px; CURSOR: hand
}
.forever {
	FONT-WEIGHT: bold; FONT-SIZE: 1.7em
}
.cashback {
	MARGIN-TOP: 20px
}
.offerupsells {
	MARGIN-TOP: 20px! important
}
.offerupsells LI {
	DISPLAY: block! important; COLOR: #f42941! important
}
.offernotfound {
	FONT-WEIGHT: bold; COLOR: #f42941; PADDING-TOP: 10px
}
